unstable_features = true
imports_layout = "HorizontalVertical"
reorder_imports = true
group_imports = "StdExternalCrate"
imports_granularity = "Module"
overflow_delimited_expr = true
report_fixme = "Always"
report_todo = "Always"
wrap_comments = true
use_small_heuristics = "Max"
struct_variant_width = 0